﻿body, div {
	margin: 0;
	padding: 0;
}

body {
	font-family: Arial, sans-serif;
	font-size: 16px;
	text-align: center;
	color: #484848;
	word-wrap:break-word;
}

/* Main Wrapper */

#mainWrapper {
	text-align: left;
	min-width: 960px;
	margin: 0 auto;
}

/* Header */

/*#headerWrapper, #footerWrapper {
	background: #ec1d25 url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzI0OTliZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwOThlYjciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(left,  #ec1d25 0%, #c72228 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#ec1d25), color-stop(100%,#c72228)); */ /* Chrome,Safari4+ */
	/*background: -webkit-linear-gradient(left,  #ec1d25 0%,#c72228 100%);
	background: -o-linear-gradient(left,  #ec1d25 0%,#c72228 100%);
	background: -ms-linear-gradient(left,  #ec1d25 0%,#c72228 100%);
	background: linear-gradient(to right,  #ec1d25 0%,#c72228 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ec1d25', endColorstr='c72228',GradientType=1 );
} */

/* UPDATED TO MATCH NEW COLOURS, 15/7/2104 */
#headerWrapper, #footerWrapper {
	background: #ed1c24; /* Old browsers */
	background: -moz-linear-gradient(left,  #ed1c24 0%, #d61f26 50%, #c72127 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#ed1c24), color-stop(50%,#d61f26), color-stop(100%,#c72127)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  #ed1c24 0%,#d61f26 50%,#c72127 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #ed1c24 0%,#d61f26 50%,#c72127 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #ed1c24 0%,#d61f26 50%,#c72127 100%); /* IE10+ */
	background: linear-gradient(to right,  #ed1c24 0%,#d61f26 50%,#c72127 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ed1c24', endColorstr='#c72127',GradientType=1 ); /* IE6-9 */
}

#header {
	width: 960px;
	margin: 0 auto;
	padding: 20px 0 15px;
}

#header h1 {
	float: left;
	margin: 0;
	padding: 0 0 0 10px;
}

#header h1 a {
	display: block;
	width: 222px;
	height: 124px;
	background: url(../images/logo.png) no-repeat;
	text-indent: -9999em;
}

#header .jamesCook {
	float: right;
	margin-right: 22px;
	margin-bottom: 39px;
}

#header .topNavi {
	clear: right;
	*zoom: 1;
}

#header .topNavi ul {
	float: right;
	margin: 0;
	padding: 0;
}

#header .topNavi ul li {
	float: left;
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: 12px;
	border-left: 1px solid #fff;
	line-height: 1;
	text-transform: uppercase;
}

#header .topNavi ul li:first-child {
	border-left: 0;
}

#header .topNavi ul li a {
	color: #fff;
	margin: 0 17px;
}

#header .topNavi ul li.current a {
	font-weight: bold;
}

#header .topNavi ul li a:hover {
	font-weight: bold;
}

/* Content */

#content {
	width: 960px;
	padding: 30px 0;
	margin: 0 auto;
}

/* Feature */

#feature {
	margin: 0 0 27px;
}

#feature .left {
	float: left;
	width: 565px;
}

#feature .left img {
	display: block;
	margin: 0;
}

#feature .left .caption {
	display: block;
	font-size: 10px;
	color: #fff;
	background: #222;
	padding: 17px 15px 17px 0;
	text-align: right;
}

#feature .right {
	float: right;
	width: 362px;
}

/* Left Column */

#leftColumn {
	float: left;
	width: 634px;
}

#leftColumn .info {
	height: 175px;
	padding: 45px 40px 0;
	margin: 0 0 13px;
		background: #ed1c24; /* Old browsers */
	background: -moz-linear-gradient(left,  #ed1c24 0%, #d61f26 50%, #c72127 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#ed1c24), color-stop(50%,#d61f26), color-stop(100%,#c72127)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  #ed1c24 0%,#d61f26 50%,#c72127 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #ed1c24 0%,#d61f26 50%,#c72127 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #ed1c24 0%,#d61f26 50%,#c72127 100%); /* IE10+ */
	background: linear-gradient(to right,  #ed1c24 0%,#d61f26 50%,#c72127 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ed1c24', endColorstr='#c72127',GradientType=1 ); /* IE6-9 */
}

#leftColumn .info p {
	color: #fff;
	font-size: 14px;
	margin: 0 0 20px;
}

#leftColumn .images {
	overflow: hidden;
}

#leftColumn .images .left {
	float: left;
}

#leftColumn .images .right {
	float: right;
}

/* Right Column */

#rightColumn {
	float: right;
	width: 309px;
}

#rightColumn .latestNews {
	padding: 20px 23px;
	background: #f3f3f3;
	min-height: 407px;
	height: auto !important;
	height: 407px;
}

#rightColumn .latestNews  h2 {
	font-weight: normal;
	margin: 0 0 10px;
}

#rightColumn .latestNews ul {
	margin: 0;
	padding: 0;
}

#rightColumn .latestNews ul li {
	margin: 0;
	padding: 16px 0 0;
	list-style: none;
	border-top: 2px dotted #e5e5e5;
}

#rightColumn .latestNews ul li:first-child {
	border-top: 0;
	padding-top: 0;
}

#rightColumn .latestNews ul li .title {
	display: block;
	font-size: 14px;
	font-weight: bold;
	color: #ec1d25;
	margin: 0 0 10px;
}

#rightColumn .latestNews ul li .date {
	font-style: italic;
	color: #8d8d8d;
}

#rightColumn .sideNavi {
	padding: 23px 23px 45px;
	margin: 0 0 15px;
	background: #f3f3f3;
}

#rightColumn .sideNavi ul {
	margin: 0;
	padding: 0;
}

#rightColumn .sideNavi ul li {
	margin: 0 0 5px;
	padding: 0;
	list-style: none;
}


#rightColumn .sideNavi #subnav h2 a {
	font-size: 18px;
	color: #c72228;
	text-transform: uppercase;
	font-weight: bold;
}

#rightColumn .sideNavi #subnav ul li a {
	font-size: 14px;
	color: #ec1d25;
	text-transform: uppercase;	
}

#rightColumn .sideNavi #subnav ul li.current-page a {
    font-weight: bold;
}

#rightColumn .sideNavi #subnav ul li:hover a {
    font-weight: bold;
}

#rightColumn  .info {
		background: #ed1c24; /* Old browsers */
	background: -moz-linear-gradient(left,  #ed1c24 0%, #d61f26 50%, #c72127 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#ed1c24), color-stop(50%,#d61f26), color-stop(100%,#c72127)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  #ed1c24 0%,#d61f26 50%,#c72127 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #ed1c24 0%,#d61f26 50%,#c72127 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #ed1c24 0%,#d61f26 50%,#c72127 100%); /* IE10+ */
	background: linear-gradient(to right,  #ed1c24 0%,#d61f26 50%,#c72127 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ed1c24', endColorstr='#c72127',GradientType=1 ); /* IE6-9 */
	padding: 23px 23px 9px;
}

#rightColumn  .info p {
	color: #fff;
	font-size: 14px;
}

/* CONTACT FORM */

#contactform fieldset {
	border: none;
}

#contactform label { 
	width: 150px; 
  	float: left; 
}

#contactform ul {
   	margin-left: 0px; 
   	padding-left: 0px;   
}

#contactform li { 
  	margin: 5px 0; 
  	list-style: none; 
}

#contactform input { 
  	padding: 3px; 
  	width: 220px; 
}

#contactform textarea {
  	padding: 3px; 
  	font-family: Helvetica, Arial, sans-serif;
	width: 225px; font-size: .8em; 
}

#contactform #submitBtn {
 	width: auto; margin-left: 300px; 
}

/* Footer */

#footer {
	width: 960px;
	margin: 0 auto;
	padding: 30px 0;
}

#footer .text {
	width: 498px;
	color: #fff;
	margin: 0;
}

#footer a {
	color: #fff; 
}

/* Miscelleneous */

h1 {
	font-size: 18px;
	font-weight: bold;
	margin: 0 0 14px;
	color: #D61F26;
	line-height: 1.4;
}

h2 {
	font-size: 16px;
	font-weight: normal;
	margin: 0 0 14px;
	color: #D61F26;
	line-height: 1.4;	
}

h3 {
	font-size: 14px;
	font-weight: bold;
	margin: 0 0 14px;
	color: #D61F26;
	line-height: 1.4;	
}

p {
	margin: 0 0 14px;
	font-size: 13px;
	line-height: 1.6;
}

li {
	margin: 0 0 5px;
	font-size: 13px;
	line-height: 1.6;
}

a {
	text-decoration: none;
	color: #D61F26;
}

img {
	border: 0;
}

.orange {
	color: #D61F26;
}

.findMore {
	display: inline-block;
	border-bottom: 1px dotted;
	white-space: nowrap;
}

.clear {
	clear: both;
}

input::-moz-focus-inner { 
    border: 0;
    padding: 0;
}

form {
	margin: 0;
	padding: 0;
}

/* LOGIN */
.loginBox {
	background: #f3f3f3;
	padding: 20px; 
	height: 175px; 
	font-size: 10pt; 
    width: 270px; 
}

.loginBox td {
	padding: 5px 0; 
}

.loginBox input {
	padding: 5px; 
	border: 1px solid #ccc; 
}

.loginBox td.forgetLink {
	padding: 0px; 
	font-size: 8pt; 
}